UbixOS V2 2.0

Data Structures | Variables
mld6.h File Reference
`#include "lwip/arch.h"`
`#include "lwip/prot/ip6.h"`
Include dependency graph for mld6.h:

Go to the source code of this file.

## Data Structures
struct | mld_header

## Variables
PACK_STRUCT_BEGIN struct mld_header | PACK_STRUCT_STRUCT

## Detailed Description

MLD6 protocol definitions

Definition in file mld6.h.

## Variable Documentation

## ◆ PACK_STRUCT_STRUCT

PACK_STRUCT_BEGIN struct mld_header PACK_STRUCT_STRUCT